Subject: bug#23431: 25.0.93; EWW hangs

From: Juliusz Chroboczek <[email-masked]>
Date: Wed, 04 May 2016 04:57:45 +0200

> If the OP agrees that the issue is solved on master, we can close the bug.

Sure, I'm very grateful for the fix (I'm impatiently waiting for it to
migrate into the 25 branch).  But what about the 6-second hang, which I can
reproduce even with with shr-image-animate set to nil?  Should decoding of
large images happen asynchronously, or is shr not designed for that?

-- Juliusz